rankProd {oneChannelGUI} | R Documentation

## graphical interface to rank product method implemented in RankProd Bioconductor library.

### Description

To know more about rank product method see RankProd help.

### Usage

    rankProd()

### Details

The target file for the RankProd implementation contain the origin of the data as a number separated by an under score from the corresponding covariate. If all data are from the same origin the origin definition is not needed. Therefore target will contain only the covariates.

Name | FileName | Target
mC1 | M1.CEL | `CTRL_1`
mC2 | M4.CEL | `CTRL_1`
mC3 | M7.CEL | `CTRL_2`
mE1 | M3.CEL | `CTRL_2`
mE2 | M6.CEL | `CTRL_2`
mE3 | M9.CEL | `TRT_1`
mI1 | M2.CEL | `TRT_1`
mI2 | M5.CEL | `TRT_2`
mI3 | M8.CEL | `TRT_2`

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.10.11 Index]